搜索
查看: 4977|回复: 5

Kali LInux安装双频无线网卡驱动

  [复制链接]

666

主题

966

帖子

2462

积分

管理员

本论坛第一帅

Rank: 9Rank: 9Rank: 9

积分
2462

热心会员推广达人宣传达人突出贡献优秀版主荣誉管理论坛元老

QQ
发表于 2018-4-17 11:36:40 | 显示全部楼层 |阅读模式

百科

双频WiFi是指设备同时支持2.4GHz/5GHz 双频段无线信号,可支持包含 802.11a/b/g/n 完整无线网络,其属于第五代Wi-Fi传输技术(5G Wi-Fi),通常我们日常接触到的路由器或者一些Wifi设备均为支持2.4Ghz Wifi,只要一些高端路由器或者未来一些平板电脑、盒子以及智能手机才可能会采用这种更新一代的无线技术。
双频Wifi设备的优点在于具备更强更稳定的的Wifi无线信号,更高速的传输速度,并且可以让无线设备更省电,满足未来高清以及大数据无线传输需求。



设备
拓实双频无线网卡一个


安装驱动
  1. apt-get update
  2. apt install realtek-rtl88xxau-dkms
复制代码

进行dns劫持测试


有志者,事竟成,破釜沉舟,百二秦关终属楚. 苦心人,天不负, 卧薪尝胆 ,三千越甲可吞吴
回复

使用道具 举报

45

主题

71

帖子

166

积分

注册会员

Rank: 2

积分
166

注册会员活跃会员

发表于 2018-4-17 15:53:47 | 显示全部楼层
打破零评论 666{:7_265:}
个性
回复 支持 反对

使用道具 举报

0

主题

8

帖子

13

积分

新手开车

Rank: 1

积分
13
发表于 2018-5-22 10:15:03 | 显示全部楼层
E: 无法定位软件包 realtek-rtl88xxau-dkms
回复 支持 反对

使用道具 举报

666

主题

966

帖子

2462

积分

管理员

本论坛第一帅

Rank: 9Rank: 9Rank: 9

积分
2462

热心会员推广达人宣传达人突出贡献优秀版主荣誉管理论坛元老

QQ
 楼主| 发表于 2018-5-22 10:45:34 | 显示全部楼层
myjb18cm 发表于 2018-5-22 02:15
E: 无法定位软件包 realtek-rtl88xxau-dkms

先更新源,在安装!
有志者,事竟成,破釜沉舟,百二秦关终属楚. 苦心人,天不负, 卧薪尝胆 ,三千越甲可吞吴
回复 支持 反对

使用道具 举报

0

主题

8

帖子

13

积分

新手开车

Rank: 1

积分
13
发表于 2018-5-27 15:06:17 | 显示全部楼层
admin 发表于 2018-5-22 10:45
先更新源,在安装!

无法更新源怎么办?: 目标 Packages (main/binary-amd64/Packages) 在 /etc/apt/sources.list:5 和 /etc/apt/sources.list:15 中被配置了多次
W: 目标 Packages (main/binary-all/Packages) 在 /etc/apt/sources.list:5 和 /etc/apt/sources.list:15 中被配置了多次
W: 目标 Translations (main/i18n/Translation-zh_CN) 在 /etc/apt/sources.list:5 和 /etc/apt/sources.list:15 中被配置了多次
W: 目标 Translations (main/i18n/Translation-zh) 在 /etc/apt/sources.list:5 和 /etc/apt/sources.list:15 中被配置了多次
W: 目标 Translations (main/i18n/Translation-en) 在 /etc/apt/sources.list:5 和 /etc/apt/sources.list:15 中被配置了多次
W: 目标 DEP-11 (main/dep11/Components-amd64.yml) 在 /etc/apt/sources.list:5 和 /etc/apt/sources.list:15 中被配置了多次
回复 支持 反对

使用道具 举报

666

主题

966

帖子

2462

积分

管理员

本论坛第一帅

Rank: 9Rank: 9Rank: 9

积分
2462

热心会员推广达人宣传达人突出贡献优秀版主荣誉管理论坛元老

QQ
 楼主| 发表于 2018-5-27 17:52:37 | 显示全部楼层
myjb18cm 发表于 2018-5-27 07:06
无法更新源怎么办?: 目标 Packages (main/binary-amd64/Packages) 在 /etc/apt/sources.list:5 和 /etc/ ...

老铁,你的源有问题啊!请参考这篇文章,或者用我的也行 https://bbskali.cn/forum.php?mod=viewthread&tid=372#lastpost
有志者,事竟成,破釜沉舟,百二秦关终属楚. 苦心人,天不负, 卧薪尝胆 ,三千越甲可吞吴
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

快速回复 返回顶部 返回列表